> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kair.is/llms.txt
> Use this file to discover all available pages before exploring further.

# Get workshops



## OpenAPI

````yaml /openapi.json get /workshops/{workshop_id}
openapi: 3.0.0
info:
  title: Kair Voice
  version: '1.0'
servers:
  - url: http://0.0.0.0:8000/api
security: []
tags:
  - name: Admin
  - name: ApiKey
  - name: Auth
  - name: Concerns
  - name: Device
  - name: Graph
  - name: Health
  - name: Job
  - name: Session
  - name: Workshop
  - name: Workspace
paths:
  /workshops/{workshop_id}:
    get:
      tags:
        - Workshop
      operationId: get-workshops-workshop-id
      parameters:
        - name: workshop_id
          schema:
            type: string
            format: uuid
          in: path
          required: true
          deprecated: false
          explode: true
      responses:
        '200':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/WorkshopResponse'
        '400':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '401':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '403':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '404':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    WorkshopResponse:
      type: object
      title: WorkshopResponse
      required:
        - id
        - name
        - invite_slug
        - created_at
        - updated_at
      properties:
        id:
          type: string
        name:
          type: string
        invite_slug:
          type: string
        owner_user_id:
          type: string
        workspace_id:
          type: string
        created_at:
          type: string
        updated_at:
          type: string
    ErrorResponse:
      type: object
      title: ErrorResponse
      required:
        - success
        - message
      properties:
        success:
          type: boolean
        message:
          type: string

````